@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

html, body {
    width: 100%;
    height: 100%;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #000;
}

.header {
    position: relative;
    width: 100%;
    height: 40px;
    background-color: #689A1D;
    color: #fff;
}

h3 {
    font-size: 22px;
}

h2, h3 {
    line-height: 40px;
    padding-left: 15px;
    font-weight: normal;
}

.contenedor {
    padding: 15px;
    width: auto !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"], select, textarea {
    padding: 0.5em 0.6em;
    display: inline-block;
    border: 1px solid #CCC;
    box-shadow: 0px 1px 3px #DDD inset;
    border-radius: 4px;
    -moz-box-sizing: border-box;
    font-family: sans-serif;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
    outline: 0;
    outline: thin dotted \9;
    border-color: #129FEA;
    font-family: sans-serif;
}



#contenedor-resultados {
    position: relative;
    margin: 20px 0;
}
